@media (max-width:1399px) {
.bg_ban{bottom:10%;}	
}
@media (max-width:1366px) {
	
}
@media (max-width:1320px) {
	
}
@media (max-width:1280px) {
	
}
@media (max-width:1200px) {
	
}
@media (max-width:1085px) {
.bg_ban{bottom:97px;}
	.ban{width: 543px;
height: 257px; padding:20px 20px;}
.ban_bt,.ban_pic{margin-top:0;}
.ban_bt{width:313px;}
.ban_pic{width:190px;}
#showtime{margin-top:10px;}
.ban_bt h1{font-size:24px;margin-bottom: 5px;line-height:34px;}
.ban_bt p{font-size:12px;margin-top: 5px; line-height:27px;}
.gywm{margin:41px auto; padding-bottom:8px;}
.zgqs{margin:40px 0;}
.zgqs a{margin:30px 15px 5px 0;}
.zgqs2 a{margin:0 10px 5px 0;}
#showtime div{width: 34px; font-size:10px;}
#showtime div.t_y{width: 25px;font-size: 15px; line-height: 34px;}
#showtime div span{width:34px; line-height: 34px; font-size: 16px; height:34px;}
.ban_pic img{width:124px;margin:0 21px 0 0;}
.ban_pic dl{margin-top: 55px; margin-left:-60px; width:250px;}
.ban_pic dl dd{width:49%; height:33px; line-height:33px;}
.ban_pic dl dd a{font-size:10px;}
	.banswiper .swiper-slide .bt a p,.main,.foot{width:100%; max-width:1000px;}
	.lxwm p,.links ul li a{font-size:12px;}
}
@media (max-width:1024px) {
#menu li a{font-size:14px;}
.bg_ban{bottom:20%;}.banner{height:100%;}
.banswiper .swiper-slide .bt{height: 25px; line-height: 25px;}
.gy_js p,.zgqs p{line-height: 27px;margin-bottom:0rem;}
#showtime{margin-top: -20px;}
}
@media (max-width:1023px) {.bg_ban{bottom:97px;}
	.ban{width: 543px;
height: 257px; padding:20px 20px;}
.ban_bt,.ban_pic{margin-top:0;}
.ban_bt{width:313px;}
.ban_pic{width:190px;}
#showtime{margin-top:10px;}
.ban_bt h1{font-size:24px; line-height:34px;}
.ban_bt p{font-size:12px;margin-top: 0;margin-bottom: 10px;line-height:27px;}
.gywm{margin:41px auto; padding-bottom:8px;}
.zgqs{margin:40px 0;}
.zgqs a{margin:30px 15px 5px 0;}
#showtime div{width: 34px; font-size:10px;}
#showtime div.t_y{width: 25px;font-size: 15px; line-height: 34px;}
#showtime div span{width:34px; line-height: 34px; font-size: 16px; height:34px;}
.ban_pic img{width:124px;margin:0 21px 0 0;}
.ban_pic dl{margin-top: 55px; margin-left:-60px; width:250px;}
.ban_pic dl dd{width:49%; height:33px; line-height:33px;}
.ban_pic dl dd a{font-size:10px;}
.banner{height:320px;}
.bg_dqlm,.dqlm h6{line-height:25px;}
.dqlm h6{font-size:12px;}
.dqlm a{font-size: 10px;}
	.gywm h3,.zgqs h3{font-size: 12px;line-height: 16px;margin-bottom: 10px;}
.gy_data ul li div{width: 34px; height:34px;}
.banswiper .swiper-slide .bt a p,.gy_js p, .zgqs p{font-size: 9px;}
	.banswiper .swiper-slide .bt a p,.main,.foot,.bg_dqlm{padding:0 10px;}
.gy_data ul li div{margin-top:39px; margin-bottom:0;}
.gy_data ul li b{font-size:22px;margin-top:8px; padding:0; line-height:24px;}
.gy_data ul li p{line-height:8px;font-size: 8px; margin-top:12px;}
.bg1{height:164px;}

.flogo h6{line-height:8px; font-size:8px; margin-top:26px; margin-bottom:10px;}
.flogo{margin-top:0px;}
.flogo h6{margin-top:14px;margin-bottom:5px;}
.wznr p,.wznr h1,.wznr h2,.wznr h3,.wznr h4,.wznr h5,.wznr h6{width:100% !important;}
}
@media (max-width:960px) {
	
}
@media (max-width:959px) {
	.dh{display:none;}
	.phone{display: block;}
	.banswiper .swiper-slide .bt,.banner{height:auto;}
	/*.gy_js p, .zgqs p{font-size:1.2rem; line-height:1.5rem; margin-bottom:10px;}*/
}
@media (max-width:854px) {
	.lxwm{width:38%;}
	.links{width: 60%;}
}
@media (max-width:823px) {
	
}
@media (max-width:812px) {
	.logo img{width:auto;}
}
@media (max-width:768px) {
	
}
@media (max-width:750px) {
	.lxwm{width:40%;}
	.links{width:58%}
}
@media (max-width:736px) {
	.bg_ban{    bottom: 55px;}
}
@media (max-width:731px) {
	
}
@media (max-width:720px) {
	
}
@media (max-width:667px) {
	.bg_ban {
    bottom: 13%;
}.gy_js,.gy_img{width:100%; max-width: 100%;}
	.gy_js p, .zgqs p{line-height:20px; font-size:14px;}
	.lxwm,.links,.zanzf,.zuzf{width:100%;}
}
@media (max-width:640px) {
	
}
@media (max-width:568px) {
	.bg_dqlm{height:25px; padding:0 10px;}
	.bg_ban,.bg_dqlm{position:relative; bottom:0;}
	.ban{width:100%; height:100%; overflow: hidden;}
	.ban_bt{width:55%;}
	.ban_pic{width:45%}
.wznr p img{width:100% !important; height:auto !important;}
}
@media (max-width:540px) {.logo img{width:100%;}
	.logo{text-indent:100px;font-size:28px;}
		.ban_bt,.ban_pic{width:100%; max-width: 100%; margin-bottom:1rem;}
		.ban_pic img{width:255px}
		.ban_bt p{font-size:18px; line-height:30px;}
		#showtime div{width:70px;}
		#showtime div span{width:70px; height:70px;line-height: 70px;
    font-size: 30px;}
    #showtime div.t_y {
    font-weight: bold;
    width: 40px;
    font-size: 30px;
    line-height: 70px;
}.ban_pic dl{margin-left: 0;}
}
@media (max-width:480px) {
	.zanzf ul li,.zuzf ul li{width:100%; margin-right:0; margin-bottom:10px;}
}
@media (max-width:450px) {
	
}
@media (max-width:425px) {.ban{padding:20px 10px;}
	#showtime div.t_y{width:30px;}
}
@media (max-width:375px) {
	#showtime div{width:48px;}
	#showtime div span{width:48px; height:48px;line-height:48px;
    font-size: 20px;}
    #showtime div.t_y {
    font-weight: bold;
    width: 28px;
    font-size: 20px;
    line-height: 48px;
}
}
@media (max-width:360px) {
	
}
@media (max-width:320px) {
	
}
@media (max-width:280px) {
	
}